/*
 Theme Name:   EPC Theme
 Theme URI:    https://www.experimentalperfumeclub.com
 Description:  EPC Theme
 Author:       Daniel Benson
 Author URI:   http://www.danielbenson.co
 Template:     petal
 Version:      1.0.0
 Tags:
 Text Domain:
*/

@import url("../petal/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'Orator';
  font-weight: 400;
  src: url("fonts/OratorStd.woff2") format("woff2"), url("fonts/OratorStd.woff") format("woff"); }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .rev_slider, .rev_slider .tp-caption{
  font-family: 'Orator', sans-serif !important;
}

.sf-menu.wh-menu-main a, .respmenu li a, .wh-button, .wh-button:hover{
  font-family: 'Orator', sans-serif !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #000000!important;
    background-color: #ffffff!important;
}
.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 0px!important;
}
.vc_grid .vc_gitem-link {
    border-bottom: 0px!important;
}
element.style {
    opacity: 0.5!important;
}
#scrollUp {
    bottom: 50px;
}

.wh-button, .wh-button:hover {
    border-top: none;
    border-left: 125px;
    border-right: 125px;
    text-decoration:none !important;
}
.wh-slider-button:hover {
    background-color: #4975ef !important;
}
.woocommerce a.button, .woocommerce input.button, .woocommerce a.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, .woocommerce #respond input#submit, .wh-alt-button, .search-submit, .wh-minicart .buttons a, .msm-wrap li.msm-menu-item .msm-submenu a.wh-alt-button, .woocommerce button.button.alt, .wh-alt-button {
    background-color: #F0FF0C !important;
    border-radius: 0px !important;
    border: 0px solid #ccc !important;
    color: #000 !important;
    padding: 19px 60px 19px 60px;
    text-decoration:none !important;
}
.social-icons-footer-width .vc_column-inner {
    width: 235px !important;
    margin: 0 auto;
}
p a {
    text-decoration:none !important;
    line-height: 15px;
    border: 3px solid #000;
    color: #000;
    padding: 0px 0px 1px 0px;
    border-radius: 0px;
    font-family: inherit !important;
    font-size: inherit !important;
    border-top: none;
    border-left: none;
    border-right: none;
	text-transform: none !important;
}
p a:hover {
    border: 3px solid #F0FF0C !important;
    color: #000 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.cq-expandgrid-text a {
    background-color: transparent;
    border-radius: 0px;
    font-size: 15px;
    font-weight: regular;
    line-height: 15px;
    border: 3px solid #000;
    color: #000;
    padding: 0px 0px 1px 0px !important;
    text-transform: uppercase !important;
    font-family: inherit;
    border-top: none;
    border-left: none;
    border-right: none;
    text-decoration: none !important;
}
button a, a.button.alt {
    padding: 19px 60px 19px 60px !important;
}
.white-bg {
    background-color: #ffffff !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    display: none !important;
}
.wpmchimpat {
    top: auto !important;
    bottom: 0 !important;
}
.wpmchimpat .wpmchimpa-subs-button {
    background: #F0FF0C !important;
}
.uni-ec-theme-flat-tan .fc-view .fc-head table .fc-widget-header {
    background: #F0FF0C !important;
    color: #000 !important;
    border-color: #F0FF0C !important;
}
.uni-ec-theme-flat-tan .fc-toolbar button {
    background: #F0FF0C !important;
}
.wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a, .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a:hover {
    background-color: #F0FF0C !important;
    color: #000 !important;
    border:solid 3px #000;
}
.wc-appointments-date-picker .ui-datepicker * {
    font-family: Courier !important;
}
.wc-appointments-appointment-form .slot-picker ul.slot_column {
    font-family: Courier !important;
}
.wc-appointments-appointment-form .slot-picker li.selected a, .wc-appointments-appointment-form .slot-picker li.selected:hover a {
    background-color: #F0FF0C !important;
    color: #000 !important;
}
a.ui-state-default {
    background-color: #F0FF0C !important;
    color: #000 !important;
}
.forthcoming {
    background-color: #2A2A2A;
    color: #fff;
    padding: 19px;
    margin: 20px 0 0 0;
}
.wh-page-title-bar {
    background-color: #f5f5f5 !important;
    background-image: url("../../wp-content/uploads/corporate-banner-2.png");
}
.wh-page-title-bar {
    border-bottom: 0px !important;
    min-height: 500px;
    display: flex;
    align-items: flex-end;
    padding-bottom: 20px;
}
.wh-page-title-wrapper {
    text-align: center !important;
    background-color: #fff !important;
    width: 720px !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    display: block !important;
    position: relative !important;
    padding: 30px !important;
}
img.petal-featured-image.wp-post-image {
	width: 100% !important;
	height: 300px !important;
	display: none !important;
}

.share-this, .prev-next-item, #respond, #comments {

}
.addon-name {
	text-transform:capitalize !important;
}
.addon-description {
	font-size:0.7em !important;
	line-height:0.8em !important;
}
li.mini_cart_item {
	display: none !important;
}
.wc-forward {
	margin-left: 20px !important;
}
.vc_color-black a {
    color: #fff !important;
    border: 3px solid #fff;
    padding: 0px 0px 1px 0px !important;
    border-radius: 0px;
    font-family: inherit !important;
    font-size: inherit !important;
    border-top: none;
    border-left: none;
    border-right: none;
	text-transform: none !important;
}
.duration {
	display:none!important;
}
.simcal-default-calendar-grid, .simcal-events {
	font-size:1em!important;
}
span.simcal-event-title {
	font-size:1em!important;
}


.view-cap, .view-container-border {
    background-color: #fff!important;
}
.mv-daynames-table {
    table-layout: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff!important;
    color: #000!important;
}
.calendar-container {
    font-family: Courier!important;
}


/* Mega menu */

.msm-submenu .vc_column-inner {
    padding: 0px !important;
}

.mega-menu-inner .wpb_column {
    border-right: 1px solid #cdcdcd !important;
    padding: 30px !important;
}

.mega-menu-inner .wpb_column:last-child {
    border-right: none !important;
}

.mega-menu-inner .wpb_column p {
    text-align: left;
}

.mega-menu-inner .wpb_column a {
    display: inline-block;
    text-align: left;
    border-color: transparent;
    margin-bottom: 5px !important;
}

/* Remove cart count shake animation */
.wh-minicart .count{
  animation: unset;
}


/* Newsletter Popup */

.newsletter-popup{
  display: flex;
  background: #030303 !important;
  color: #ffffff !important;
  font-family: 'Orator', sans-serif !important;
  position: fixed;
  bottom: 0 !important;
  right: 0 !important;
  left: 0 !important;
  z-index: 99 !important;
}

.newsletter-popup .newsletter-form{
  width: 100% !important;
  padding: 15px !important;
}

.newsletter-popup .newsletter-form .newsletter-container{
  display: flex !important;
  align-items: center;
}

.newsletter-popup .newsletter-form .newsletter-container .mc-field-group{
  display: flex;
  width: 100% !important;
  padding: 0 !important;
  min-height: unset !important;
  align-items: center;
}

.newsletter-popup .newsletter-form .newsletter-container .hidden-fields{
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.newsletter-popup label, .newsletter-popup input{
  font-family: 'Orator', sans-serif !important;
}

.newsletter-popup label{
  width: 300px;
  font-size: 18px;
  padding-top: 4px;
}

.newsletter-popup input{
  margin: 0px !important;
  border-radius: 0px !important;
  height: 40px !important;
  border: none !important;
}

.newsletter-popup input[type="submit"]{
  margin: 0px 0px 0px 20px !important;
  background: #F0FF0C !important;
  color: #030303 !important;
  padding-top: 4px !important;
}

.newsletter-popup input[type="submit"]:hover{
  background: #f5ff65 !important;
}

.newsletter-popup div.mce_inline_error{
  position: absolute !important;
  right: 0 !important;
  width: auto !important;
  text-align: center !important;
}

.newsletter-popup-close{
  align-items: center;
  position: absolute;
  display: flex;
  top: -39px;
  color: #fff;
  font-size: 20px;
  justify-content: center;
  background: rgba(3,3,3,0.5);
  height: 35px;
  width: 35px;
  left: 30px;
  transition: all 300ms ease-in-out;
}
.newsletter-popup-close:hover{
  transform: translateY(-10px);
  background: rgba(3,3,3,1);
  color: #fff !important;
}

@media(max-width: 767px){
  .newsletter-popup{
    display: none;
  }
}

/* Layers nav link */

.layers-link:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 20px;
  background: #f0ff0d;
  top: 0;
  transform: rotate(29deg) skewX(30deg);
}
.layers-link:before {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  bottom: -11px;
  content: "collection";
  font-size: 12px;
  font-family: 'Orator', sans-serif !important;
  z-index: 20;
  left: -1px;
}

  .layers-link a{
    z-index: 10;
  }

@media (max-width: 1100px){
  /* Layers nav link */

  .layers-link{
    background: #f0ff0d;
  }

  .layers-link:after {
    display: none;
  }
  .layers-link:before {
    display: none;
  }

    .layers-link a{
      z-index: 10;
      padding-left: 10px !important;
      padding-right: 10px !important;
    }
}

@media(max-width: 767px){
  .hidden-mobile{
    display: none !important;
  }
}
.page-heading{
  min-height: 500px;
  padding-bottom: 20px;
}

h1.page-title {
  line-height: 34px !important;
  font-size: 34px !important;
}

h2.page-subtitle {
  font-size: 24px !important;
  line-height: 24px !important;
  margin: 20px 0px 0px !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 30px;
    min-height: 64px;
  }

  .product_meta .posted_in{
    display: none !important;
  }

  .wpb_wl_quick_view_area .wc_bookings_field_duration, .wpb_wl_quick_view_area fieldset .picker.hasDatepicker {
    display: none !important
  }



  .date-list {
    list-style: none;
    margin: 0;
    padding: 0;
  }

    .date-list li {
        position: relative;
    }

    .date-list li i {
      font-size: 30px;
      position: absolute;
      right: 42px;
      display: none;
      top: 50%;
      transform: translateY(-41%);
    }

    .date-list a {

      border-color: transparent;
      border: none;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 10px 15px;
      min-height: 53px;

    }

    .date-list a.sold-out {
      cursor: not-allowed;
      opacity: 0.5;
      text-decoration: none;
      pointer-events: none;
    }

    .date-list a.sold-out span {
          background: #d4d4d4 !important;
    }

    .date-list a:hover {
      border: none !important;
      font-weight: 700 !important;
      background-color: #F0FF0C;
    }

    .date-list a span {
      background-color: #F0FF0C !important;
      border-radius: 0px !important;
      border: 0px solid #ccc !important;
      color: #000 !important;
      padding: 4px 11px;
      font-weight: 600;
      letter-spacing: 0.01em;
    }

    .date-list li.active a {
      background-color: #F0FF0C !important;
      font-weight: 700 !important;
    }
    .date-list li.active span {
      display: none;
    }
    .date-list li.active i{
        display: block;
    }

    .wc-bookings-booking-form fieldset label.picker-label {
      font-weight: 700;
      padding: 0 15px;
      width: 100%;
    }

    .wc-bookings-booking-form fieldset.wc-bookings-date-picker.picker-hidden {
      padding: 18px 11px 0 8px;
    }

    .wc-bookings-booking-form label[for="wc_bookings_field_start_date"],
    .wc-bookings-booking-form .block-picker
     {
      display: none;
    }
